.builders_blue {
  color: #4282c2;
}

.builders_bg {
  background: #e3f7ff !important;
}

.kract_bg {
  background: #fffbf2;
}

.exteriors_red {
  color: #d62d2d;
}

.kract_yellow {
  color:#f2c70f;
}

.ecbg_section {
  margin-top: 16px;
  padding-top:32px;
}

.eceg_section {
  margin-top: 16px;
  padding-top:32px;
}

.kract_section {
  margin-top: 16px;
  padding-top:32px;
}

.contact-form {
  margin-top:-32px;
}